
import Downloads from './Downloads.js';

export default {
    components: { Downloads },
    props: [ 'cluster', 'token', 'state' ],
    template: `
<div class="cluster">
  <div class="title">Cluster {{ cluster.Name }}</div>
  <div class="section">Downloads</div>
  <section class="downloads">
    <Downloads :token="token" :state="state" kind="cluster" :name="cluster.Name" />
  </section>
</div>
`
}
