package main

import (
	"net/http"

	restful "github.com/emicklei/go-restful"
)

func wsUnlockStore(req *restful.Request, resp *restful.Response) {
	var passphrase string
	err := req.ReadEntity(&passphrase)
	if err != nil {
		resp.WriteError(http.StatusBadRequest, err)
		return
	}

	if err := unlockSecretStore([]byte(passphrase)); err != nil {
		err.WriteJSON(resp.ResponseWriter)
		return
	}

	resp.WriteEntity(*adminToken)
}
